Subject: Re: mcedit
From: [email-masked]

21 Feb 1998 20:47:41 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

The following is from the midnight commander discussion archives:

>   From: [email-masked]
>   Date: Sun, 22 Feb 1998 00:38:05 GMT
>>   From: "Pavel Roskin" <[email-masked]>
>>   Date: Fri, 20 Feb 1998 17:40:16 +0300 (MSK)
>>> Say there Pavel.  How about a GNU makefile for the MINGW32 egcs/gcc compiler
>?
>>> It has the same library as Microshaft VC4, and is, how shall we put it, more
>>> academically respectable?
>>>
>>> Oh well, if you won't do it, I may have to threaten to hack one myself from
>>> your makefile.nt.
>>
>>I hope, I have already done it. Many defines are moved into config.h
>>Some changes are necessary in *.c which doesn't begin with #include <config.h>
>>This work is not finished, but I hope, you will be able to use it.
>>
>Thanks.  I got lazy and used the cygwin system to compile mc.exe using the
>new 1.03 console version of libslang.a and your version of key.nt.c in
>place of src/key.c and editing learn.c.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".